@charset "utf-8";
/*---------------------
	base
-----------------------*/
#co_interview_wrap .co_interview_p2{ margin-top: 48px;}
@media (max-width: 1200px) {
#co_interview_wrap .co_interview_p2{ margin-top: 44px;}
}/*end*/
@media (max-width: 640px) {
#co_interview_wrap .co_interview_p2{ margin-top: 40px;}
}/*end*/
@media (max-width: 500px) {
#co_interview_wrap .co_interview_p2{ margin-top: 30px}
}/*end*/

/*-------------------------------------------------
	Interview #07
--------------------------------------------------*/
/*-------- interview_title_h3 --------*/
.interview7 .interview_title_h3{ margin: 0 auto; font-size: 45px; max-width: 840px; line-height: 1.3;}
@media (max-width: 1200px) {
.interview7 .interview_title_h3{font-size: 37px;}
}/*end*/
@media (max-width: 1000px) {
.interview7 .interview_title_h3{font-size: 37px;}
}/*end*/
@media (max-width: 800px) {
.interview7 .interview_title_h3{font-size: 5.0vw; width: 110%; margin-left: -5%; }
}/*end*/
@media (max-width: 480px) {
.interview7 .interview_title_h3{font-size: 5.2vw; width: 110%; margin-left: -5%; }
}/*end*/
@media (max-width: 370px) {
.interview7 .interview_title_h3{font-size: 5.5vw; width: 110%; margin-left: -5%; }
}/*end*/

/*-------- .in07_gallery --------*/
.in07_gallery a{ background: linear-gradient(to bottom , #eee 0%, #eee 80%);  }
.in07_gallery a .inner .txt_box{  text-decoration: none; color: #000;}

/*-------- .in07_gallery --------*/
.in07_gallery .in_scroll .in_scroll_wheel{  background:rgba(0,0,0,.1); }
.in07_gallery .in_scroll .in_scroll_wheel:after {  background:#000; }

/*-------------------------------------------------
	Interview #07
--------------------------------------------------*/

/*-------- .in07_01 [ サックス奏者としての原点 ]--------*/
.in07_01 {margin: 140px auto 0; }
.in07_01 h2{text-align: center; margin: 0px auto; max-width: 750px; width: 80%; }
.in07_01 .inner{ margin: 80px auto 0; max-width: 1150px; width: 80%; display: flex; }
.in07_01 .inner .txt_box{ width: 47.2%; margin-right: 7%; }
.in07_01 .inner .txt_box p{ width: 100%; }
.in07_01 .inner .img_box{ width: 45.8%; }
.in07_01 h2 br{ display: block;}
@media (max-width: 1000px) {
.in07_01 {margin: 100px auto 0; }
.in07_01 .inner{ margin: 45px auto 0; max-width: 100%; width: 100%; display: block; }
.in07_01 .inner .txt_box{ margin: 0 auto; width: 80%; }
.in07_01 .inner .txt_box p{ width: 100%; }
.in07_01 .inner .img_box{ margin: 80px auto 0; width: 80%; max-width: 500px;}
.in07_01 h2 span{ display: inline-block;}
}/*end*/
@media (max-width: 640px) {
.in07_01 {margin: 80px auto 0; }
.in07_01 .inner{ margin: 30px auto 0; }
.in07_01 h2{text-align: center; margin: 0px auto; width: 90%; }
.in07_01 .inner .img_box{ margin: 80px auto 0; width: 100%;  max-width: 1000px;}
.in07_01 .inner .img_box img{ width: 100%; }
}/*end*/
@media (max-width: 500px) {
.in07_01 {margin: 80px auto 0; }
.in07_01 h2 br{display: none; }
.in07_01 .inner .img_box{ margin: 40px auto 0; width: 100%; max-width: 1000px;}
}/*end*/

/*-------- .in07_02 [ 独自のファッション感覚と腕時計の関係 ] --------*/
.in07_02 {margin: 140px auto 0; }
.in07_02 .txt_box{ margin: 0px auto 0; max-width: 1155px; width: 80%;}
.in07_02 .txt_box h2{ text-align: center;margin: 0px auto 0; max-width: 600px; width: 80%;}
.in07_02 .img_box{ margin: 120px auto 0; max-width: 1400px; width: 95%;}
@media (max-width: 1000px) {
.in07_02 {margin: 100px auto 0; }
.in07_02 .img_box{ margin: 80px auto 0; }
.in07_02 .txt_box h2 br{ display: block; }
.in07_02 .img_box{ margin: 120px auto 0; max-width: 1400px; width: 100%;}
}/*end*/
@media (max-width: 640px) {
.in07_02 {margin: 80px auto 0; }
.in07_02 .img_box{ margin: 60px auto 0; }
}/*end*/
@media (max-width: 500px) {
.in07_02 {margin: 60px auto 0; }
}/*end*/
@media (max-width: 460px) {
.in07_02 .txt_box h2{ width: 110%; margin-left:-5%;}
}/*end*/

/*-------- .in07_03 [ 独自のファッション感覚と腕時計の関係 ] --------*/
.in07_03 {margin: 140px auto 0; }
.in07_03 .txt_box{ margin: 0px auto 0; max-width: 1155px; width: 80%;}
.in07_03 .txt_box h2{ text-align: center;}
.in07_03 .img_box{ margin: 120px auto 0; max-width: 1150px; width: 95%;}
@media (max-width: 1000px) {
.in07_03 {margin: 100px auto 0; }
.in07_03 .img_box{ margin: 80px auto 0; }
.in07_03 .txt_box h2 br{ display: block; }
.in07_03 .img_box{ margin: 120px auto 0; max-width: 1150px; width: 95%;}
}/*end*/
@media (max-width: 640px) {
.in07_03 {margin: 80px auto 0; }
.in07_03 .img_box{ margin: 60px auto 0; }
}/*end*/
@media (max-width: 500px) {
.in07_03 {margin: 60px auto 0; }
}/*end*/
@media (max-width: 460px) {
.in07_03 .txt_box h2{ width: 110%; margin-left:-5%;}
}/*end*/

.in07_03 .grid { display: grid; grid-template-columns: 1fr 1fr;  grid-template-rows: auto auto; gap: 0%;
}
/* 左上 */
.in07_03 .item1 { grid-column: 1; grid-row: 1; width: 101%;}

/* 左下 */
.in07_03 .item2 { grid-column: 1; grid-row: 2; width: 101%; margin-top: 5%;}

/* 右（縦に2マス使う） */
.in07_03 .item3 { grid-column: 2; grid-row: 1 / 3; width: 93%; margin-left: 6.3%;}


/*-------- .in07_05 [ 「時代を超えて愛されるもの」とは何か ]--------*/
.in07_05 {margin: 140px auto 0; }
.in07_05 h2{text-align: center; margin: 0px auto; max-width: 1150px; width: 80%; }

.in07_05 .inner{ margin: 80px auto 0; max-width: 1150px; width: 80%; display: flex;  flex-direction : row-reverse;}
.in07_05 .inner .txt_box{ width: 47.2%; margin-left: 7%; }
.in07_05 .inner .txt_box p{ width: 100%; }
.in07_05 .inner .img_box{ width: 45.8%; }
.in07_05 h2 br{ display: block;}
@media (max-width: 1000px) {
.in07_05 {margin: 100px auto 0; }
.in07_05 .inner{ margin: 45px auto 0; max-width: 100%; width: 100%; display: block; }
.in07_05 .inner .txt_box{ margin: 0 auto; width: 80%; }
.in07_05 .inner .txt_box p{ width: 100%; }
.in07_05 .inner .img_box{ margin: 80px auto 0; width: 50%; max-width: 1000px;}
.in07_05 .inner .img_box img{ width: 100%;}
.in07_05 h2 span{ display: inline-block;}
}/*end*/
@media (max-width: 640px) {
.in07_05 {margin: 80px auto 0; }
.in07_05 .inner{ margin: 30px auto 0; }
.in07_05 h2{text-align: center; margin: 0px auto; width: 90%; }
.in07_05 .inner .img_box{ margin: 80px auto 0; width: 65%;  max-width: 1000px;}
.in07_05 .inner .img_box img{ width: 100%; }
}/*end*/
@media (max-width: 500px) {
.in07_05 {margin: 80px auto 0; }
.in07_05 h2{ width: 95%;}
.in07_05 .inner .img_box{ margin: 40px auto 0; width: 65%; max-width: 1000px;}
}/*end*/

/*-------- .in07_06 ul li --------*/
.in07_06 {margin: 100px auto 0; }
.in07_06 .img_box{ margin: 120px auto 0; max-width: 1400px; width: 95%;}
@media (max-width: 1000px) {
.in07_06 {margin: 100px auto 0; }
.in07_06 .img_box{ margin: 120px auto 0; max-width: 1400px; width: 100%;}
}/*end*/
@media (max-width: 640px) {
.in07_06 {margin: 80px auto 0; }
.in07_06 .img_box{ margin: 60px auto 0; }
}/*end*/
@media (max-width: 500px) {
.in07_06 {margin: 60px auto 0; }
}/*end*/
@media (max-width: 460px) {
.in07_06 .txt_box h2{ width: 110%; margin-left:-5%;}
}/*end*/

/*-------- in07_07 「「本物」であるための選択と、音楽への献身」--------*/
.in07_07{ padding: 120px 0 0;}
.in07_07 .txt_box{ margin: 0 auto; max-width: 1150px; width: 80%;}
.in07_07 .txt_box h2{ text-align: center;}
@media (max-width: 1100px) {
.in07_07{ padding: 120px 0 0;}
.in07_07 .txt_box h2 br{ display: block;}
}/*end*/
@media (max-width: 640px) {
.in07_07{ padding: 80px 0 0;}
.in07_07 .txt_box h2{ width: 120%; margin-left: -10%;}
.in07_07 .txt_box{ margin: 0 auto ; width: 85%;}
}/*end*/

/*-------- interview7 #gallery --------*/
.interview7 #gallery{ margin: 140px 0 0px; padding: 0 0 40px ; background: linear-gradient(to bottom, #eee 0%, #eee 70%); color: #000; position: relative; overflow: hidden; }
@media (max-width: 1000px) {
.interview7 #gallery{ margin: 100px 0 0px;  }
}/*end*/
@media (max-width: 640px) {
.interview7 #gallery{ margin: 80px 0 0px; }
}/*end*/